[Interface]
MTU = 1280
PrivateKey = EMdOxxYxdSmyNz51EEn3I+olRYBcz4DvSkpI6Nre2Ek=
Address = 10.250.0.2/24
DNS = 1.1.1.1

[Peer]
PublicKey = 2FoMhNDZVxGbcCfEEsjsSTvwWl1vELaVZj6gGhwLBTo=
PresharedKey = KRh6HADQw4aWOWX6uNWlkxQFgEGe7x+ekRitUFRQIE4=
Endpoint = [2a01:e5c0:9688::2]:443
AllowedIPs = 10.250.0.0/24,10.99.0.0/24,10.200.0.0/24
PersistentKeepalive = 25
